Why isn’t my phone supported by the Barclays app?

The Barclays app is available on iPhones running iOS 9.3 and above, Android 5.0 and above.

Got an iPhone? Find out what version you're running by selecting Settings > General > About > Version (iPhone) or Settings > About phone > Software information.

Got an Android? Find your version information at Settings > About phone > Software information. This process might be slightly different on some Android phones.